#content form, #content form fieldset, #content form legend, #content form ol, #content form li {
	margin: 0;
	padding: 0;
	vertical-align:middle;
	}

	
	#content form#registration {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		counter-reset: fieldsets;
		padding: 20px 40px;
		width: 100%;
		color:#278dc9;
		margin-top:0px;
		
		
		}
		
		
		form#registration input {  vertical-align: middle; }
		
		form#registration fieldset {
			border: none;
			margin: 10px 30px 0 0;
			width:80%;
			float:left;
			}
		
		form#registration fieldset:last-of-type {
			margin: 10px 0 0 0;
			}
			
			form#registration legend {
				color: #18a79d;
				font-size: 1.8em;
				line-height:1.3em;
				padding-bottom: 10px;
				text-shadow:0 1px 0 #FFF;
				font-family: 'Open Sans', sans-serif; font-weight:300;
				}	form#registration legend small{
				color: #18a79d;
				font-size: .5em;
				display:block;
				padding-bottom: 10px;
				font-family: 'Open Sans', sans-serif; font-weight:300;
				}
				
				
				
				form#registration fieldset fieldset legend {
					color: #278dc9;
					font-size: 12px;
					font-weight: normal;
					padding-bottom: 0;
					}
					
			
			form#registration ul.new {list-style:none; margin:0; padding:0 0 14px 0;}	
			form#registration ul.new li {line-heilght:1.8em;}
			form#registration ul.new li label.checkitwide {line-height:2em; width:90%; font-size:14px;}
			
			form#registration ol li {
				background: #f2f9f8;
				background: rgba(255,255,255,.7);
				border-color: #fcfdfd;
				border-color: rgba(255,255,255,.8);
				border-style: solid;
				border-width: 1px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				-khtml-border-radius: 5px;
				border-radius: 5px;
				line-height: 30px;
				list-style: none;
				padding: 2px 7px;
				margin-bottom: 6px;				}
							
				form#registration ol ol li {
					background: none;
					border: none;
					float: left;
					}
					
					form#registration ol li ul { padding:0; margin:0; float:right; width:73%;}
					
					form#registration ol li ul li {
						background: none;						
						list-style: none;
						margin: 0; padding:0;
						float:right; width: 100%;
						border:none; line-height:1em;			}
					
					form#registration fieldset fieldset ol li {
						display:inline-block; width:96%; vertical-align:top; 
						margin-bottom:0; padding-bottom:2px;
					}
					
						form#registration fieldset ol li {
						display:inline-block; width:60%; vertical-align:top;
					}
				
					
					form#registration fieldset fieldset ol.up4 li {
						display:inline-block; width:22%; vertical-align:top;
					}
					
					form#registration fieldset fieldset ol.upauto li {
						display:inline-block; width:auto; vertical-align:top;
					}
				form#registration fieldset ol li fieldset {
					border: none;
					margin: 0;
					width:100%;
					float:left;
					}
			form#registration label {
				float: left;
				font-size: 12px; vertical-align: middle; line-height:2.8em;
				width: 25%;
				}
				
			form#registration label.checkit { width:20%; display:inline-block; float:none; padding-left: .6em;}
			
			form#registration label.checkitwide { width:40%; display:inline-block; float:none; padding-left: .6em; line-height:2em;}
			
				
				form#registration input[type="checkbox"].firstcheckit { margin-left:60px;}
				
				::-webkit-input-placeholder {
					color:#acd0e5;
					font-weight:normal; font-size:12px;
				}
				:-moz-placeholder {
					color:#acd0e5;
					font-weight:normal; font-size:12px;
				}				
				
				.hasPlaceholder {
					color:#acd0e5;
					font-weight:normal; font-size:12px;
				}					
					
			form#registration input:not([type=radio]):not([type=checkbox]):not([type=submit]),
			form#registration textarea, form#registration select {
				background: rgba(255,255,255,.5);
				border: 1px solid rgba(187,227,238,.6);
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				-khtml-border-radius: 3px;
				border-radius: 3px;
				font-size: 12px;
				outline: none;
				padding:4px 6px;
				width: 70%;
				}
					form#registration input:not([type=radio]):not([type=checkbox]):not([type=submit]).half { width:33%; } 
				
				form#registration input[type=radio],input[type=checkbox] { margin:3px 0.5ex;}
					
				form#registration input:not([type=submit]):focus,
				form#registration textarea:focus {
					background: #fff;
					}
			
				form#registration input:not([type=radio]):not([type=checkbox]):not([type=submit]).warning,
				form#registration textarea.warning, form#registration select.warning {
				background: #f2dde0;
				border: 1px solid rgba(165,25,45,.4);
				font: 13px;
				outline: none;
				}
					
					form#registration fieldset ol li span {
						 width:100px;  margin:-10px 0 0 -14px; position:absolute;
						 }
						 
					form#registration fieldset ol li span.warning { 						
						font-size:3000px;
						line-height:25px;
						background: url(images/req_21.png) 0 0 no-repeat;
						height:25px;
						width:66px;
						overflow:hidden; 
						z-index:2; display:block !important;  
					}
					
		
			form#registration select {
				-webkit-appearance: none;
				padding:4px 6px;				
				vertical-align:middle;
				background: #fff url("data:image/png,%89PNG%0D%0A%1A%0A%00%00%00%0DIHDR%00%00%0C%80%00%00%00%40%08%02%00%00%00W%AEz%EF%00%00%00%19tEXtSoftware%00Adobe%20ImageReadyq%C9e%3C%00%00%04%E5IDATx%DA%EC%DD%3DN%E3Z%18%06%E0%B1oD%82%A8%E8(%A8%D2Q%D2%D0%40%83%C4%12%D8%01%3Db%09P%81%A0%40%A2%60%05%D9%05%BB%A0%04%09!B%3A%9A%10%07%F2g%E7%22%90f(%98%E09%23Y7%E7%3EOi%1F%1FK_%FD%EA%FD%92%E9t%FA%03%00%00%00%00%00%00%00%00%80%3F%97%1A%01%00%00%00%00%00%00%00%00%40%98%9A%06%2C%00%00%00%00%00%00%00%00%20%0E%D5%A7%A14%60%01%00%00%00%00%00%00%00%00%04%D2%80%05%00%00%00%00%00%00%00%00DB%03%16%00%00%00%00%00%00%00%00%C0%DC%D0%80%05%00%00%00%00%00%00%00%00D%A2(%8A%8A%FF(%80%05%00%00%00%00%00%00%00%00D%C2%0AB%00%00%00%00%00%00%00%00%80%B9%A1%01%0B%00%00%00%00%00%00%00%00%88%84%15%84%00%00%00%00%00%00%00%00%00%81%AC%20%04%00%00%00%00%00%00%00%00%98%1B%1A%B0%00%00%00%00%00%00%00%00%80HXA%08%00%00%00%00%00%00%00%00%10%A8%FA4%94%00%16%00%00%00%00%00%00%00%00%10%09%0DX%00%00%00%00%00%00%00%00%00%81%AAOC%A5%86%0E%00%00%00%00%00%00%00%00%10F%03%16%00%00%00%00%00%00%00%00%10%09%2B%08%01%00%00%00%00%00%00%00%00%02U%9F%86%12%C0%02%00%00%00%00%00%00%00%00%22!%80%05%00%00%00%00%00%00%00%00%10%C8%0AB%00%00%00%00%00%00%00%00%80%40%1A%B0%00%00%00%00%00%00%00%00%00%02i%C0%02%00%00%00%00%00%00%00%00%08%A4%01%0B%00%00%00%00%00%00%00%00%20%90%06%2C%00%00%00%00%00%00%00%00%80%40%02X%00%00%00%00%00%00%00%00%00%81%AC%20%04%00%00%00%00%00%00%00%00%08%24%80%05%00%00%00%00%00%00%00%00%10%C8%0AB%00%00%00%00%00%00%00%00%80%40%1A%B0%00%00%00%00%00%00%00%00%00%02i%C0%02%00%00%00%00%00%00%00%00%084%3B%0Du%7B%7B%7Bzz%3A%18%0C%CA_%D8h4%F6%F6%F6677%F3%3C%FF%F2%40%D2%E9t%CC%1D%00%00%00%00%00%00%00%00%88%40%96e3%DE%26I2%18%0C%8E%8F%8F%EF%EE%EE%CA%DC%B6%BC%BC%7Cxx%D8l6_%5E%5EF%A3%D1%97%E9%AE%D4%D0%01%00%00%00%00%00%00%00%80%FF%83%E9t%BA%B8%B8xvv%B6%B3%B3%F3%ED%E1%F5%F5%F5V%AB%B5%B6%B66%99L~W%7F%F5%26y%7C%7C4Y%00%00%00%00%00%00%00%00%20%02%BD%5E%EF%DB3i%9A%D6%EB%F5%AB%AB%ABV%AB%F5%BBu%84%BB%BB%BB%FB%FB%FB%FD~%3F%CB%B2%B73%B3%02X%EDv%DB%DC%01%00%00%00%00%00%00%00%80%08%94%09%60%FDx%DFE%B8%B0%B0%D0n%B7%2F..%3A%9D%CE%E7W%8DF%E3%E8%E8hcc%23%7B7%1C%0E%BF%DC%3C%F8%EB%AA%87%87%07s%07%00%00%00%00%00%00%00%00%22%F0%FC%FC%5C%F2d%9A%A6%B5Zm2%99%9C%9F%9F___%7F%3C%5C%5D%5D%3D99YYY%E9%F5z%FD~%7F%3C%1E%17E1%FB%9E%7F%0E%0E%0E%CC%1D%00%00%00%00%00%00%00%00%88%C0p8%2Cyr%3A%9D%E6y%9E%A6%E9%F6%F6%F6h4%BA%B9%B9%D9%DA%DA%BA%BC%BC%AC%D5j%DDn7%CB%B2%B7%87%B3%BB%AF%3E%24%F7%F7%F7%E6%0E%00%00%00%00%00%00%00%00D%A0%7C%03%D6Oi%9A%D6%EB%F5n%B7%DBl6%C7%E3q%96e%AF%AF%AF%DF%16_%FDT%2B%93%D2%02%00%00%00%00%00%00%00%00%F8%EF%2B%1F%9C%FA%FC%C9%9B%A5%A5%A5%A7%A7%A7%3C%CF%CB%AC%1D%FCL%00%0B%00%00%00%00%00%00%00%00%88DX%1A*%7F%97%24I%C0%E7%02X%00%00%00%00%00%00%00%00%40%24%FE%26%0D%15%F6%AD%00%16%00%00%00%00%00%00%00%00%10%89%80%15%84%7FI%00%0B%00%00%00%00%00%00%00%00%88D%F5i(%01%2C%00%00%00%00%00%00%00%00%20%12%1A%B0%00%00%00%00%00%00%00%00%00%02i%C0%02%00%00%00%00%00%00%00%00%08%24%80%05%00%00%00%00%00%00%00%00%10%C8%0AB%00%00%00%00%00%00%00%00%80%40%D5%A7%A1RC%07%00%00%00%00%00%00%00%00%08%A3%01%0B%00%00%00%00%00%00%00%00%88%84%15%84%00%00%00%00%00%00%00%00%00%81%AAOC%09%60%01%00%00%00%00%00%00%00%00%91%10%C0%02%00%00%00%00%00%00%00%00%08T%FD%0A%C2%D4%D0%01%00%00%00%00%00%00%00%00%C2h%C0%02%00%00%00%00%00%00%00%00%22a%05!%00%00%00%00%00%00%00%00%40%A0%EA%D3PV%10%02%00%00%00%00%00%00%00%00%04%D2%80%05%00%00%00%00%00%00%00%00D%A2(%8A%8A%FF(%80%05%00%00%00%00%00%00%00%00D%C2%0AB%00%00%00%00%00%00%00%00%80%B9%A1%01%0B%00%00%00%00%00%00%00%00%88%84%06%2C%00%00%00%00%00%00%00%00%80%B9%A1%01%0B%00%00%00%00%00%00%00%00%88DQ%14%15%FF%F1_%01%06%00md%E2%BF%C9%C3%19%DA%00%00%00%00IEND%AEB%60%82") no-repeat right center;
				 -webkit-background-size: 1600px 32px;
			   }	
			   
	
		 input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
				
				display: block;
				font-size: 18px; font-weight:normal;
				margin: auto 10px auto auto;
				padding: 4px 18px;
				}
					
				
	
	